<mat-toolbar  color="primary">
    <span>Módulo Condiciones</span>

    <button mat-icon-button arial-label="menu" [matMenuTriggerFor]="menu">
      <mat-icon>view_list</mat-icon>
    </button>
    <mat-menu #menu="matMenu">
       <button mat-menu-item [matMenuTriggerFor]="menuCond">
         <span>Condiciones Especiales</span>
       </button>
       <button mat-menu-item [routerLink]="['/grandes-cuentas']">
         <span>Grandes Cuentas</span>
       </button>
       <button mat-menu-item [routerLink]="['/licitaciones']">
         <span>Licitaciones</span>
       </button>
       <button mat-menu-item [routerLink]="['/garantias']">
         <span>Garantías</span>
       </button>
       <button mat-menu-item [routerLink]="['/reportes']">
         <span>Reportes</span>
       </button>
       <button mat-menu-item [routerLink]="['/admon-modulo']">
         <span>Administración del módulo</span>
       </button>
    </mat-menu>

    <mat-menu #menuCond="matMenu">
      <button mat-menu-item [routerLink]="['/condiciones-especiales']">
        <span>Alta</span>
      </button>
      <button mat-menu-item [routerLink]="['/condiciones-especiales']">
        <span>Consulta</span>
      </button>

    </mat-menu>

    <span class="fill-space"></span>

    <div class="mx-sm-3 text-white">
      <span>Usuario: Erick Montiel</span>
    </div>
    <div class="mx-sm-3 text-white">
      <span>Rol: Administrador </span>
    </div>

    <button mat-icon-button [matMenuTriggerFor]="sesion">
      <mat-icon>account_circle</mat-icon>
    </button>
    <mat-menu #sesion="matMenu">
        <button mat-menu-item  [routerLink]="['/login']">
          <span>Iniciar sesión</span>
        </button>
       <button color="warn" mat-menu-item (click)="cerrarSesion()">
         <span>Cerrar sesión</span>
       </button>
    </mat-menu>
</mat-toolbar>

<!--
<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <h4 class="text-white">
    {{ titulo }}
  </h4>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item" routerLinkActive="active">
        <a class="nav-link" routerLink="/condiciones-especiales">Condiciones Especiales</a>
      </li>
    </ul>
    <div class="mx-sm-3 text-white">
      <label>Usuario: Erick Montiel</label>
    </div>
    <div class="mx-sm-3 text-white">
      <label>Rol: Administrador </label>
    </div>
    <div class="mx-sm-3">
      <button type="submit" mat-raised-button color="primary" class="custom">Cerrar Sesión</button>
    </div>
  </div>
</nav>
-->
